<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Bootstrap Form</title>

    <link rel="stylesheet" href="Resources/bootstrap-3.3.7-dist/css/bootstrap.min.css">

    <script src="Resources/bootstrap-3.3.7-dist/js/bootstrap.min.js"></script>

   <style>

       .container{

           height: 420px;
       }

       #Login, #Signup{

           height: 100%;
       }


   </style>

</head>
<body>

   <div class="container">


       <div id="Login" class="col-lg-6" style="background-color: bisque">
           <h1> Login </h1>
           <form action="destinationGET.php" method="get">

               <div class="form-group">
                   <label for="Email">Email address</label>
                   <input type="email" class="form-control" name="UserName" id="UserName" placeholder="Email">
               </div>
               <div class="form-group">
                   <label for="exampleInputPassword1">Password</label>
                   <input type="password" class="form-control" id="exampleInputPassword1" placeholder="Password">
               </div>
               <div class="form-group">
                   <label for="exampleInputFile">File input</label>
                   <input type="file" id="exampleInputFile">
                   <p class="help-block">Example block-level help text here.</p>
               </div>
               <div class="checkbox">
                   <label>
                       <input type="checkbox"> Check me out
                   </label>
               </div>
               <button type="submit" class="btn btn-default">Submit</button>

           </form>

       </div>


       <div id="Signup" class="col-lg-6" style="background-color: skyblue">
            <h1> Signup </h1>
           <form action="destinationPOST.php" method="post">

               <div class="form-group">
                   <label for="Name">Name</label>
                   <input type="text" class="form-control" id="Name" name="Name" placeholder="Enter Your Name">
               </div>

               <div class="form-group">
                   <label for="Email">Email Address</label>
                   <input type="email" class="form-control" id="Email" name="Email" placeholder="Enter Your Email">
               </div>


               <div class="form-group">
                   <label for="Password">Password</label>
                   <input type="password" class="form-control" id="Password" name="Password" placeholder="Enter Your Password">
               </div>


               <div class="form-group">
                   <label for="Phone">Phone Number</label>
                   <input type="text" class="form-control" id="Phone" name="Phone" placeholder="Enter Your Phone Number">
               </div>

               <button type="submit" class="btn btn-default">Submit</button>


           </form>

       </div>


   </div>





</body>
</html>